Subject: Press Release
From: [email-masked]
Date: Tue, 23 Sep 1997 22:43:12 -0400 (EDT)

For further information, contact David Williams at [email-masked]

MASTHEAD CHANGED

Effective with the October issue of The Letter - Kentucky's gay and lesbian
newspaper, the masthead will be changed to reflect the newspaper's official
policy of inclusiveness.  It will now read The Letter - Kentucky's gay,
lesbian, bisexual and transgender newspaper.

Prior to the change, the newspaper had an official written policy of
inclusiveness for all segments of the community but continued using "gay and
lesbian" to describe itself.  The change simply reinforces the newspaper's
longstanding policies.